Skip to end of metadata
Go to start of metadata

You are viewing an old version of this page. View the current version.

Compare with Current View Page History

Version 1 Next »

 

YADE-173 - Getting issue details... STATUS

Title

  • YADE should validate certificates:
    • Expired certificates represent typical errors that prevent validation and should be handled as such.
  • YADE can be configured to accept self-signed certificats:
    • An option accept_untrusted_certificate=true would accept a valid certificate that could not be verified to be trusted.
    • The default value for this option is false,
    • This behaviour applies to connections with HTTPS and WebDAV.

Hints

  • Users who connect to WebDAV sources or targets should check that valid certificates are in use.
  • As previous releases of YADE did not check the validity of certificates therefore starting with release 1.9 invalid certificates might be detected.

T Key Linked Issues Fix Version/s Status P Summary Updated
Loading...
Refresh

  • No labels
Write a comment…